
.mainImg {
    height: 465px;
    margin: 0 auto;
    background-color: #000033;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    font-family: 'Roboto', sans-serif; }


.mainImg .mainImgIn {
    padding: 180px 65px 0 65px;
    color: #fff; }
.mainImg .mainImgIn .title {
    font-size: 35px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 40px; }
.mainImg .mainImgIn .text {
    font-size: 15px;
    max-width: 660px;
    line-height: 1.4; }

.middleContent {
    width: 1000px;
    margin: 60px auto; }

.aboutBlock {
    border: 1px solid #d4d5db;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 40px; }
.aboutBlock .aboutBlock--title {
    padding: 15px 25px;
    color: #fff;
    background: #000033;
    text-align: left;
    font-size: 14px;
    font-weight: bold; }
.aboutBlock .aboutBlock--content {
    font-size: 13px;
    color: #000033;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.aboutBlock .aboutBlock--content .aboutBlock--content-left-40 {
    width: 40%;
    padding: 25px; }
.aboutBlock .aboutBlock--content .aboutBlock--content-left-40 .text {
    line-height: 1.4; }
.aboutBlock .aboutBlock--content .aboutBlock--content-left-40 .text span {
    font-weight: bold; }
.aboutBlock .aboutBlock--content .aboutBlock--content-left-40 .text:first-of-type {
    margin-bottom: 15px; }
.aboutBlock .aboutBlock--content .aboutBlock--content-right-60 {
    width: 60%; }
.aboutBlock .aboutBlock--content .aboutBlock--content-right-60 img {
    width: 100%;
    height: 100%; }
.aboutBlock .aboutBlock--content .aboutBlock--content-left-50, .aboutBlock .aboutBlock--content .aboutBlock--content-right-50 {
    width: 50%; }

.aboutBlock--content.widthPadding {
    padding: 25px; }
.aboutBlock--content.widthPadding .video {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden; }
.aboutBlock--content.widthPadding .aboutBlock--content-right-50 {
    padding: 5px 20px; }
.aboutBlock--content.widthPadding .aboutBlock--content-right-50 .text:first-of-type {
    margin-bottom: 15px; }
.aboutBlock--content.widthPadding .aboutBlock--content-right-50 .text {
    line-height: 1.2;
    font-size: 13px; }
.aboutBlock--content.widthPadding .aboutBlock--content-right-50 .text span {
    font-weight: bold; }

.aboutBlock--content .fancybox {
    width: -webkit-calc(33% - 20px);
    width: calc(33% - 20px);
    display: inline-block;
    margin: 0 10px;
    position: relative; }
.aboutBlock--content .fancybox img {
    width: 100%; }

.shadowBlcok {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
    top: 0;
    display: none; }

.shadowBlcok:after {
    content: '';
    width: 102px;
    height: 102px;
    background: url("/web/img/search.png") no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto; }

.fancybox:hover .shadowBlcok {
    display: block; }

.aboutBlock--title-link a {
    text-decoration: underline;
    cursor: pointer;
    position: relative;
    padding-right: 25px;
    display: inline-block;
    color: #fff; }

.aboutBlock--title-link a:after {
    content: '';
    position: absolute;
    right: 0;
    background: url("/web/img/arrowUp.png") no-repeat;
    width: 14px;
    height: 5px;
    top: 4px; }

.aboutBlock--title-link a.hide:after {
    content: '';
    position: absolute;
    right: 0;
    background: url("/web/img/arrowDown.png") no-repeat;
    width: 14px;
    height: 5px;
    top: 4px; }

.iconPhone {
    display: none; }

.iconPhone .fancybox {
    font-size: 32px;
    color: #fff; }

.fancybox-type-inline .fancybox-skin {
    background: #000033;
    z-index: 1000000; }

.fancybox-wrap, .fancybox-overlay {
    z-index: 100000000; }

.fancybox-wrap {
    z-index: 200000000; }

.feedbackForm .contactPhone {
    font-size: 22px;
    text-align: center;
    font-weight: bold; }

.feedbackForm .contactPhone, .feedbackForm .contactText {
    color: #fff;
    text-align: center;
    margin: 10px 0; }

.feedbackForm .btn {
    background: #e65b5b !important;
    color: #fff; }